﻿@font-face {
    font-family: Roboto-Medium;
    src: url(Fonts/Roboto-Medium.ttf);
}

@font-face {
    font-family: Roboto-Regular;
    src: url(Fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: Roboto-Light;
    src: url(Fonts/Roboto-Light.ttf);
}

@font-face {
    font-family: Roboto-Bold;
    src: url(Fonts/Roboto-Bold.ttf);
}

body {
    background-color: #ffffff;
    font-family: Roboto-Regular;
}

header, footer {
    height: 90px;
}

h2 {
    font-family: Roboto-Light;
    font-size: 18px;
    color: #86939e;
    padding-bottom: 25px;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
}

h3 {
    color: #21c0c0;
    font-family: Roboto-Light;
    font-size: 14px;
    line-height: 1.71;
}

.selected-row, .edited-row, .created-row {
    background-color: #d3f2f2;
}

.hide {
    display: none !important;
}

.hide-attachment-panel {
    display: none;
}

.show {
    display: inline !important;
}

.fileupload {
    display: none;
}

p {
    color: #86939e;
    font-family: Roboto-Regular;
    font-size: 14px;
    line-height: 1.71;
}

    p.drag-label {
        height: 30px;
        font-size: 23px;
        line-height: 1.3;
        color: #cccccc;
        margin-bottom: 20px;
        font-family: Roboto-Bold;
    }

#main-content {
    background-color: #f6f6f6;
    border: solid 1px #e1e8ee;
    border-radius: 6px;
    padding: 40px 42px 30px 42px;
}

.page-layout {
    width: 1024px;
    margin: 0 auto;
}

.header-left {
    border-right: 1px solid #e1e8ee;
    padding: 23px 50px 20px 42px;
    float: left;
}

.header-right {
    float: right;
    height: 90px;
}

.kelly-partners-logo {
    padding: 36px 42px 31px 15px;
    display: inline-block;
    vertical-align: middle;
}

.user-menu {
    font-size: 16px;
    color: #5e6977;
    font-family: Roboto-Regular;
    display: inline-block;
    padding-bottom: 10px;
    line-height: 90px;
}

#down-arrow {
    padding-left: 5px;
    vertical-align: middle;
    margin-right: 20px;
}

#user-menu-link {
    text-decoration: none;
    color: #5e6977;
    cursor: pointer;
}

    #user-menu-link:visited {
        color: #5e6977;
    }

#copyright {
    font-family: Roboto-Regular;
    font-size: 12px;
    padding-left: 15px;
}

#feedback {
    font-family: Roboto-Medium;
    font-size: 14px;
    color: #5e6977;
    text-decoration: none;
}

    #feedback:visited {
        color: #5e6977;
    }

    #feedback:hover {
        text-decoration: underline;
    }

.footer-left {
    float: left;
    padding: 35px 0px 35px 30px;
}

.footer-right {
    float: right;
    padding: 37px 30px 37px 0px;
}

#footer-logo {
    vertical-align: middle;
}

.fund-category, #funds-tbl {
    margin-bottom: 15px;
    width: 940px;
    border-radius: 6px;
    background-color: #ffffff;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ee;
}

.has-new-files {
    background-color: #d3f2f2;
}

    .has-new-files .attachment-row {
        border-bottom: 1px solid #f6fcfc;
    }

    .has-new-files .attachments-panel {
        border-top: 1px solid #f6fcfc;
    }

.fund-category-wrapper {
    width: 896px;
    height: 30px;
    padding: 15px 15px 15px 29px;
}

.clickable {
    cursor: pointer;
}

.files-counter {
    width: 30px;
    height: 30px;
    border-radius: 100px;
    background-color: #21c0c0;
    font-family: Roboto-Medium;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    display: inline-block;
    margin-right: 15px;
}

.category-name {
    font-family: Roboto-Medium;
    font-size: 18px;
    color: #5e6977;
    line-height: 30px;
}

.expand-category {
    width: 30px;
    height: 30px;
    display: inline-block;
    float: right;
}

.fund-category-caption {
    float: left;
    height: 30px;
}

.counter {
    line-height: 30px;
}

.attachments-panel {
    border-top: 1px solid #e1e8ee;
    overflow: hidden;
}

.files-uploader {
}

.files-uploader-empty {
    padding: 15px 20px 15px 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.files-board {
    width: 709px;
    min-height: 352px;
    float: left;
    display: table;
    border-right: 1px solid #e1e8ee;
}

.attachment-board {
    padding-bottom: 10px;
    width: 100%;
    float: left;
    display: table;
}

.help-text-bord {
    padding: 15px 20px;
    float: right;
    width: 190px;
}

.files-list {
}

.file-row {
    height: 60px;
    width: 649px;
    line-height: 60px;
    padding-left: 30px;
    padding-right: 30px;
    border-bottom: 1px solid #e1e8ee;
}

.attachment-row {
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    padding-right: 30px;
    border-bottom: 1px solid #e1e8ee;
}

.new-attachment {
    background-color: #afe7e7;
}

.file-row:hover, .table-row:hover.hover, .table-row:hover.hover a, .menu-item:hover {
    background-color: #d3f2f2;
}

/*.table-row:hover.hover .small-btn {
    display: inline;
}*/

.file-row img, .attachment-row img {
    vertical-align: middle;
    margin-right: 15px;
}

.file-row a, .file-row span, .attachment-row a, .attachment-row span {
    font-family: Roboto-Regular;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.13;
    color: #5e6977;
    text-decoration: none;
    cursor: default;
}

.attachment-row a {
    text-decoration: none;
    cursor: default;
}

.file-row-right {
    float: right;
}

.upload-btn {
    width: 150px;
    height: 42px;
    border-radius: 6px;
    border: solid 2px #e1e8ee;
    cursor: pointer;
    text-align: center;
    font-family: Roboto-Medium;
    font-size: 16px;
    color: #21c0c0;
    margin: 30px;
    line-height: 42px;
}

.upload-center-btn {
    padding: 11px 48px 11px 48px;
}

.upload-right-btn {
    float: right;
}

.file-link-cantainer {
    display: inline-block;
    max-width: 480px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.context-menu, .user-menu-body {
    display: none;
    min-width: 160px;
    border-radius: 6px;
    background-color: #ffffff;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ee;
    position: absolute;
    z-index: 10;
}

    .context-menu a, .user-menu-body a {
        text-decoration: none;
    }


.user-menu-body {
    margin-left: -10px;
    margin-top: -30px;
}

.context-menu-active, .user-menu:hover .user-menu-body {
    display: inline-block;
}

.horizontal-context-menu {
    border-bottom: 1px solid #e1e8ee;
    height: 59px;
    line-height: 59px;
    text-align: center;
}

    .horizontal-context-menu a, .horizontal-context-menu a img {
        display: inline-block;
        vertical-align: middle;
        text-decoration: none;
        color: #5e6977;
    }

        .horizontal-context-menu a:visited {
            color: #5e6977;
        }

.mr180 {
    margin-right: 180px;
}

.menu-item {
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #e1e8ee;
}

    .menu-item:hover {
    }

    .menu-item img {
        vertical-align: middle;
        margin: 10px 0px 10px 10px;
    }

    .menu-item span {
        font-family: Roboto-Medium;
        font-size: 18px;
        line-height: 1;
        color: #5e6977;
        margin: 0px 10px;
    }

/* =========== Fund Page styles =========== */

.rows-container {
    display: table-row-group;
}
#stats-container {
    display:table; 
    width: 1024px; 
    background-color: #ffffff;
    border-radius: 6px;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ee;
    margin: 50px auto;
    padding: 10px 30px 20px 30px
}
.table-row {
    display: table-row;
    height: 60px;
    line-height: 55px;
}

    .table-row .fund-name-link {
        color: #5e6977;
        text-decoration: none;
    }

    .table-row .open-btn-link {
        text-decoration: none;
    }

    .table-row:hover.hover .fund-name-link {
        text-decoration: underline;
    }

.table-cell {
    display: table-cell;
    border-bottom: 1px solid #e1e8ee;
    font-size: 16px;
    color: #5e6977;
    text-decoration: none;
}

.table-header-group {
    display: table-header-group;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #5e6977 !important;
}

#page-caption {
    display: inline-block;
    line-height: 42px;
    height: 42px;
}

.float-right, .add-fund-btn {
    float: right;
}

.btn-container {
    margin-bottom: 30px;
    margin-top: -10px;
}

.big-btn-action {
    width: 146px;
    height: 38px;
    border-radius: 100px;
    background-color: #ffffff;
    border: solid 2px #e1e8ee;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.big-btn-action-wrapper {
    line-height: 38px;
}

    .big-btn-action-wrapper span {
        font-size: 16px;
        color: #21c0c0;
        font-weight: 500;
    }

/*.small-btn {
    width: 52px;
    height: 20px;
    border-radius: 40px;
    border: solid 2px #e1e8ee;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    color: #21c0c0;
    font-weight: 500;
    display: none;
    padding: 3px 12px;
    margin-left: 20px;
    background-color: #ffffff;
}*/

.first-column {
    width: 540px;
    max-width: 540px;
    padding-left: 30px;
    text-align: left;
    position: relative;
}

    .first-column span, .first-auditor span, .zero-auditor span {
        cursor: pointer;
    }

.second-column {
    width: 100px;
    padding: 0px 10px;
    text-align: center;
}

.third-column {
    width: 210px;
    padding: 0px 30px 0px 10px;
    text-align: right;
}

/*.fourth-column {
    width: 90px;
    padding-right: 30px;
}*/

/*=== auditor table override ======================*/
.zero-auditor {
    width: 240px !important;
    max-width: 240px;
    padding-left: 30px !important;
    padding-right: 5px !important;
    text-align: left;
    position: relative;
}

.first-auditor {
    width: 370px !important;
    max-width: 370px;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.second-auditor {
    width: 60px !important;
    padding: 0px 5px !important;
}

.third-auditor {
    width: 180px !important;
    padding: 0px 30px 0px 5px !important;
}

/*.fourth-auditor {
    width: 80px !important;
}*/
/*=========================*/

/* =========== Login Page styles =========== */

#login-bg {
    /* background: url('Images/background-logo.jpg') no-repeat center center fixed;
    background-size: cover; */
    
    background-image: linear-gradient(129deg, #7bd9d8, #b0de9a);
    height: 100%;
    display: inline-block;
}

#login-panel {
    width: 358px;
    height: 530px;
    background-color: #ffffff;
    border-radius: 6px;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ee;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -265px;
    margin-left: -180px;
}

#new-auditor-panel {
    width: 700px;
    height: 530px;
    background-color: #ffffff;
    border-radius: 6px;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ee;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -265px;
    margin-left: -350px;
}

#get-try-panel {
    width: 1024px;
    height: 662px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    border: 1px solid #e1e8ee;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -331px;
    margin-left: -512px;
}

#logo-div {
    height: 124px;
    line-height: 124px;
    border-bottom: 1px solid #e1e8ee;
}

 #logo-div.no-bottom-border {
    border-bottom: none;
    height: 90px;
    line-height: 90px;
}

    #logo-div img {
        vertical-align: middle;
        margin-left: 30px;
    }

#main-container {
    padding: 10px 30px 30px 30px;
}

.login-text {
    width: 100%;
    height: 21px;
    font-size: 14px;
    line-height: 1.5;
    color: #86939e;
}

.panel-part {
    width: 315px;
    display: inline-block;
}

input[type=email], input[type=password], input[type=text] {
    padding: 0px 20px;
    margin: 8px auto;
    width: 256px;
    height: 36px; /*42px;*/
    border-radius: 6px;
    border: solid 2px #e1e8ee;
    /*opacity: 0.7;*/
    font-size: 14px;
    line-height: 1;
    color: #86939e;
}

input[type=checkbox] {
    width: 24px;
    height: 24px;
    border-radius: 6px;
    background-color: #e1e8ee;
    vertical-align: middle;
    -moz-transform: scale(2); /* FF */
}

    input[type=email]:focus, input[type=password]:focus, input[type=text]:focus, input[type=checkbox]:focus {
        outline: none;
    }

.text-number {
    width: 52px !important;
}

label[for=check] {
    font-size: 12px;
    line-height: 1;
    color: #5e6977;
}

#forgot {
    font-size: 12px;
    color: #21c0c0;
    float: right;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
}

    #forgot:hover {
        text-decoration: underline;
    }

#login-btn {
    display: none;
}

#login-btn-label {
    width: 300px;
    height: 42px;
    line-height: 42px;
    border-radius: 6px;
    background-color: #7dc855;
    margin: 20px 0px;
    font-size: 16px;
    color: #ffffff;
    display: block;
    text-align: center;
    cursor: pointer;
}

.accountant-label {
    margin: 8px 0px !important;
}

#sign-up {
    font-size: 14px;
    line-height: 1.5;
    color: #21c0c0;
    text-decoration: none;
}

    #sign-up:hover {
        text-decoration: underline;
    }

.arrow-down::after {
    position: absolute;
    top: 25px;
    content: '';
    border: 6px solid transparent;
    border-top: 6px solid black;
}

.arrow-up::after {
    position: absolute;
    top: 19px;
    content: '';
    border: 6px solid transparent;
    border-bottom: 6px solid black;
}

.errors-container {
    height: 30px;
    margin: 10px 0px;
    font-size: 14px;
    color: red;
}

.error-container {
    height: 15px;
    font-size: 14px;
    color: red;
}

.error-accountant-container {
    height: 30px;
}


/* Edit page */

.edit-user-panel {
    border-radius: 6px;
    border: solid 1px #e1e8ee;
    background-color: #e1e8ee;
    text-align: center;
}

    .edit-user-panel fieldset {
        width: 390px;
        display: inline-block;
        text-align: right;
        padding: 20px;
    }

.big-btn-action span, a span, .header-right div {
    font-family: Roboto-Medium;
}

.err404 {
    margin: 50px 180px;
    font-family: Roboto-Bold;
}

.err404 h1 {
    font-size:48px;
    color: #6d6767;
}

.err404 p {
    font-size:18px;
}

.table-cell-wrapper {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.img-div {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    width: 45px;
    height: 21px;
    background-image: url('Images/Main/other-tag.png');
}

.img-loader {
    width: 45px !important;
    background-image: url('Images/Main/loader.gif') !important;
}

.img-jpg, .img-jpeg, .img-jpe {
    width: 33px !important;
    background-image: url('Images/Main/jpg-tag.png') !important;
}

.img-bmp, .img-png, .img-gif, .img-svg {
    width: 33px !important;
    background-image: url('Images/Main/img-tag.png') !important;
}

.img-pdf {
    width: 33px !important;
    background-image: url('Images/Main/pdf-tag.png') !important;
}

.img-doc, .img-docx {
    width: 33px !important;
    background-image: url('Images/Main/doc-tag.png') !important;
}

.img-xls, .img-xlsx {
    width: 33px !important;
    background-image: url('Images/Main/excel-tag.png') !important;
}

.img-eml {
    width: 45px !important;
    background-image: url('Images/Main/eml-tag.png') !important;
}

.table-cell-wrapper-digit {
    text-align: center;
}

.stats-table {
    /*color: white !important;*/
    font-weight: bold;
}
.lil-popup {
    display: none;
}
.lil-mask {
    height: 100%;
    width: 100%;
    background-color: rgba(77, 77, 77, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
}
.lil-confirm {
    width: 400px;
	height: 228px;
	position: fixed;
	top: 50%;
    left: 50%;
    margin-top: -115px;
    margin-left: -200px;
    margin-bottom: 15px;
    border-radius: 6px;
    background-color: #ffffff;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ee;
    z-index: 10001;
}
.lil-confirm .header {
    padding:  15px 25px;
    line-height: 30px;
    font-size: 18px;
    color: #5e6977;
    font-weight: bold;
}
.lil-confirm .content {
    padding: 25px;
    line-height: 22px;
    border-top: solid 1px #e1e8ee;
    border-bottom:  solid 1px #e1e8ee;
    color: #5e6977;
}
.lil-confirm .buttons {
    padding:  15px 25px;
    background-color: #f6f6f6;
}
.lil-confirm .buttons .big-btn-action {
    margin-right: 20px;
}

.get-try-login-panel {
    display: inline-block;
    width: 210px;
    border-right: 1px solid #e1e8ee;
}

.get-try-header-place {
    display: inline-block;
    float: right;
    line-height: 90px;
    height: 90px;
}

.get-try-header-place a {
    padding-right: 30px;
    font-family: Roboto-Light;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #5e6977;
    text-decoration: none;
}

.linked-in {
    display: inline-block;
    width: 31px;
    height: 31px;
    background-image: url('Images/linked-in.png');
    background-repeat: no-repeat;
    vertical-align: middle;
}

.get-try-main {
    display: inline-block;
    height: 480px;
    width: 100%;
}

.promo-place {
    height: 380px;
    background-color: #f6f6f6;
}

.promo-place-video-container {
    display: inline-block;
    width: 690px;
}

.promo-place-desc-container {
    display: inline-block;
    width: 325px;
    padding-top: 10px;
}

.action-place {
    padding: 0 30px;
    height: 100px;
    line-height: 100px;
}

.action-place span {
    font-family: Roboto-Light;
    font-size: 24px;
    font-weight: 300;
    color: #86939e;
    margin-right: 65px;
}

.get-try-btn {
    width: 295px;
    border-radius: 6px;
    background-color: #7dc855;
    height: 42px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 42px;
    text-decoration: none;
    font-family: Roboto-Light;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}

footer.get-try-footer {
    border-top: 1px solid #e1e8ee;
}

.promo-place-desc-container p {
    width: 270px;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    border-left: 4px solid #21c0c0;
    border-bottom: 1px dashed #979797;
    font-family: Roboto-Light;
    font-size: 24px;
    font-weight: 300;
    color: #232323;
    margin-right:30px;
    margin-bottom: 2px;
}

.promo-place-video-container {
    width: 695px;
    height: 410px;
    vertical-align: top;
}

.get-try-copyright {
    font-family: Roboto-Light;
    font-size: 12px;
    line-height: 1;
    text-align: left;
    color: #bdc7cf;
}

.flowplayer {
    margin: 10px 30px;
    max-width: 640px;
    max-height: 358px;
    background-image: url(Images/video-bg.png);
    border: solid 1px #e1e8ee;
}
.flowplayer > a {
    opacity: 0.05;
    filter: alpha(opacity=5);
}

.overview-page-btn {
    margin-left: 15px;
}